FLANG

Classes | Public Member Functions | Public Attributes | List of all members
Fortran::parser::ConnectSpec Struct Reference

## Classes
struct | CharExpr

## Public Member Functions
| UNION_CLASS_BOILERPLATE (ConnectSpec)
| WRAPPER_CLASS (Recl, ScalarIntExpr)
| WRAPPER_CLASS (Newunit, ScalarIntVariable)

## Public Attributes
std::variant< FileUnitNumber, FileNameExpr, CharExpr, MsgVariable, StatVariable, Recl, Newunit, ErrLabel, StatusExpr > | u

The documentation for this struct was generated from the following file:

- include/flang/Parser/parse-tree.h